<div class="card__footer card__footer--spaces">
  <div class="card__support">
    <% if has_step? %>
      <div class="card__support__data--left">
        <div class="text-uppercase"><%= t("layouts.decidim.participatory_processes.participatory_process.active_step") %></div>
        <div class="text-ellipsis"><strong><%= step_title %></strong></div>
      </div>
    <% end %>

    <%= link_to(
          step_cta_text,
          step_cta_path,
          class: "card__button button button--sc secondary light small"
        ) %>
  </div>
</div>
